package jp.co.jid.xxx;

import java.util.ArrayList;

public class ArrayList2 extends ArrayList<String> {
	private static final String[] SEAT_SET = {"島津", "五十嵐", "小栁", "大江", "籾井", "山下", "永田"};

	ArrayList2() {
		for (String name : SEAT_SET) {
			this.add(name);
		}
	}
}
